Jump to content
Jryan724

LSPD First Response 0.3.1

Recommended Posts

So there is an update to LSPDFR (0.3.1) which I learned was available when traffic policer advised me there is a newer version of LSPDFR. When I downloaded the update I cannot extract the compressed file because it's password protected. Is this update not for public use?

Share this post


Link to post
Share on other sites

Dont mean to be that guy, but im having the same issue. 

Below is the winrar diagnostic messages  

!   C:\Users\Downloads\LSPDFR 031 Install.rar: Unexpected end of archive
!   C:\Users\Scott\Downloads\LSPDFR 031 Install.rar: Checksum error in lspdfr031setup.exe. The file is corrupt
!   C:\Users\Scott\Downloads\LSPDFR 031 Install.rar: Unexpected end of archive
!   Cannot execute "C:\Users/AppData\Local\Temp\Rar$EXa0.094\lspdfr031setup.exe"

Share this post


Link to post
Share on other sites

I got notified about an update the same as you, using traffic policer. I dont think this is an official release. I mean they didnt even announce the update on facebook. It's quite weird if you ask me.

Share this post


Link to post
Share on other sites
2 minutes ago, GetForkStabbed said:

I got notified about an update the same as you, using traffic policer. I dont think this is an official release. I mean they didnt even announce the update on facebook. It's quite weird if you ask me.

My eyes rarely go to the top of this site however I now notice there is a banner announcing the update is available. Alas.

So I was just able to download and successfully unzip the file named "LSPDFR 031 Manual Install". Give that one a try and also make sure your zipping tool or whatever you use is up to date for giggles. 

Share this post


Link to post
Share on other sites

Maybe something just messed up with their files. I originally downloaded the automatic installer, but im now downloading the manual installer to see if that works. It seems to be taking a while though.

Share this post


Link to post
Share on other sites

I have 0.3.1 up and running now using the manual installer. The download did take me about 10 minutes roughly but I'd assume that's just a lot of people using the bandwith to dl the update.

Share this post


Link to post
Share on other sites

Best advice is go vanilla with LSPDFR then add plug ins one by one and make sure they work. Some plug ins may crash with the update since the plug ins themselves aren't updated for 0.3.1. Or also try adjusting the "plugin timeout threshold" in rph options to a higher number to maybe help with the freezing issue.

Share this post


Link to post
Share on other sites
13 minutes ago, Jryan724 said:

I have 0.3.1 up and running now using the manual installer. The download did take me about 10 minutes roughly but I'd assume that's just a lot of people using the bandwith to dl the update.

Well everything works now, just avoid the automatic installer and download the manual installer. 

9 minutes ago, Thumper53 said:

I tried all the files and the automatic installer worked but after selecting my officer and car my game freezes.

The only thing i can think is maybe you have an incompatible mod, try and remove all other plugins from lspdfr folder "Grand Theft Auto V\plugins\LSPDFR".

 

Share this post


Link to post
Share on other sites
20 minutes ago, thecovesf said:

I think I'm going to hold off until I see the plugins I use are compatible with 0.3.1

I know Albo updated all of his plugins.

So this all started for me because arrest manager fussed that I had an outdated LSPDFR so I finally got the update and now arrest manager says "Wrong LSPD First Response.dll version detected. Made for 0.3.33.5355" and the game crashes. Updates are too hard to resist but should be held off until all of the gears are properly aligned. 

Share this post


Link to post
Share on other sites

ok all mods are out of the plugin file and still freezes. so at least its not that. i also tried to up my   plugin timeout threshold from 10000 to 20000 and still a no go. im also getting a messege saying that im running RPH at elevated privileges but im not and have confirmed that

Edited by Thumper53

Share this post


Link to post
Share on other sites
4 minutes ago, Jryan724 said:

So this all started for me because arrest manager fussed that I had an outdated LSPDFR so I finally got the update and now arrest manager says "Wrong LSPD First Response.dll version detected. Made for 0.3.33.5355" and the game crashes. Updates are too hard to resist but should be held off until all of the gears are properly aligned. 

Ugh! Sorry to hear that.

Sounds like you'll be reverting back to 0.3

Arrest Manager is the one plugin I haven't downloaded from Albo (I have Traffic Policer and Assorted Callouts). He is usually right on top of stuff like that once people let him know.

Share this post


Link to post
Share on other sites
On 2/24/2016 at 9:37 PM, Thumper53 said:

anyone find a fix for this as i havent seen anything further about it

It seems sleeping on it worked for myself and others. It was believed to be a server bandwidth problem with the influx of downloads with the hotfix. 

I turned off my VPN and whiteflagged the site, on top of that I kept myself logged in during the download, ended up working for me. 

Share this post


Link to post
Share on other sites
On 2/22/2016 at 1:22 AM, Jryan724 said:

So this all started for me because arrest manager fussed that I had an outdated LSPDFR so I finally got the update and now arrest manager says "Wrong LSPD First Response.dll version detected. Made for 0.3.33.5355" and the game crashes. Updates are too hard to resist but should be held off until all of the gears are properly aligned. 

Right, so update Arrest Manager to the latest version. It was updated the same day 0.3.1 came out.

Share this post


Link to post
Share on other sites
4 hours ago, Kilyin said:

Right, so update Arrest Manager to the latest version. It was updated the same day 0.3.1 came out.

Well an update with my situation is after the manual install downloaded which worked with albos plugins yet I still received the message "newer verison available 0.3.1".

I literally downloaded the "LSPDFR 031 Install" and ran the application with what appeared a successful install then ran the game and still receive a notification box there's a new version available 0.3.1.

Share this post


Link to post
Share on other sites
28 minutes ago, Jryan724 said:

Well an update with my situation is after the manual install downloaded which worked with albos plugins yet I still received the message "newer verison available 0.3.1".

I literally downloaded the "LSPDFR 031 Install" and ran the application with what appeared a successful install then ran the game and still receive a notification box there's a new version available 0.3.1.

Ignore that, it's a glitch with LSPDFR itself, you can verify it's 0.3.1 in the RPH log.

Edited by Kilyin

Share this post


Link to post
Share on other sites
On 2/28/2016 at 6:52 PM, Kilyin said:

Ignore that, it's a glitch with LSPDFR itself, you can verify it's 0.3.1 in the RPH log.

Did not know that and good to know. Thanks!

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×